# Generated by makepkg 6.1.0
pkgname = mingw-w64-i686-git-doc-html
pkgbase = mingw-w64-git
xdata = pkgtype=split
pkgver = 2.53.0.2-1
pkgdesc = The fast distributed version control system (mingw-w64)
url = https://gitforwindows.org/
builddate = 1773189362
packager = CI (msys2/msys2-autobuild/287a26b3/22930807374)
size = 18223725
arch = any
license = GPL2
makedepend = git
makedepend = openssh
makedepend = ca-certificates
makedepend = xmlto
makedepend = docbook-xsl
makedepend = docbook-xsl-ns
makedepend = mingw-w64-i686-cc
makedepend = mingw-w64-i686-curl
makedepend = mingw-w64-i686-expat>=2.0
makedepend = mingw-w64-i686-openssl
makedepend = mingw-w64-i686-pcre2
makedepend = mingw-w64-i686-asciidoctor
